<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484532</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/45/JORFARTI000054484532.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484531" date_publi="2026-07-25" date_signature="2999-01-01" nature="" nor="CESG2620472X" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="CESG2620472X" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484531">Formations de travail</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484532" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Semaine du lundi 24 au vendredi 28 août 2026</p>
<p>
<br/>Mardi 25 août 2026, à 14 heures :<br/>Commission Environnement :<br/>Salle 67.<br/>Retour sur les entretiens et rendez-vous de l'été.<br/>RAEF 2026 : 1<sup>re</sup> lecture du focus sur « Démographie et environnement » et de l'indicateur « Empreinte carbone ».<br/>Point sur la communication de la commission.<br/>Mercredi 26 août 2026, à 14 heures :<br/>Commission Economie et Finances :<br/>Salle 229 et visioconférence.<br/>Adoption du procès-verbal de la réunion du mardi 15 juillet 2026.<br/>Avant-projet d'avis « Rapport annuel sur l'état de la France - RAEF 2026 » (Mme Marie-Hélène MEYLING, rapporteure).<br/>Sondage Ipsos : échange sur le projet de questionnaire.<br/>Point sur les indicateurs et focus ECOFIN et autres formations de travail.<br/>Prochaine saisine : retour sur la réunion du comité de programmation du 20 août et organisation des travaux pour ECOFIN.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
